
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iqcomm", "iqDll\iqDll.vcxproj", "{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iqDll_Test", "iqDll_Test\iqDll_Test.vcxproj", "{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}"
	ProjectSection(ProjectDependencies) = postProject
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64} = {0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Debug|x64.ActiveCfg = Debug|x64
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Debug|x64.Build.0 = Debug|x64
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Debug|x86.ActiveCfg = Debug|Win32
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Debug|x86.Build.0 = Debug|Win32
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Release|x64.ActiveCfg = Release|x64
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Release|x64.Build.0 = Release|x64
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Release|x86.ActiveCfg = Release|Win32
		{0BF64ED6-AC13-4DB8-BED5-59569DA6BF64}.Release|x86.Build.0 = Release|Win32
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Debug|x64.ActiveCfg = Debug|x64
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Debug|x64.Build.0 = Debug|x64
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Debug|x86.ActiveCfg = Debug|Win32
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Debug|x86.Build.0 = Debug|Win32
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Release|x64.ActiveCfg = Release|x64
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Release|x64.Build.0 = Release|x64
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Release|x86.ActiveCfg = Release|Win32
		{746BEE5C-75D4-40E6-95E8-581E9FDDBB3F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {56614821-6E41-4B18-BD09-65699F4F4F01}
	EndGlobalSection
EndGlobal
